@charset "utf-8";
/* CSS Document */
/* 利用料金 */

/*共通項目*/

.tel-link{
  text-decoration: none;}

/*行間の調整*/
body main p{
  line-height: 2.5rem;
}

/* ----------↓緑の背景↓---------- */
.price h2{
  width: 100%;
  padding: 5% 0;
  background-image: url(../image/background/bg_green.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center bottom;
}
.price_bgc_green{
  margin-top: -10px;
  padding-bottom: 50px;
  background-color: #3F7550;
}
/*  ----------↑緑の背景↑---------- */

/*  ----------↓白の背景↓---------- */
.price_bgc_white{
  background-color: #fff;
  margin-top: -100px;
}
/*  ----------↑白の背景↑---------- */

/*  ----------↓ピンクの背景↓---------- */
.price_bgc_pink{
  background-color: #F7EDD9;
  border-radius: 20px;
}
/* ----------↑ピンクの背景↑---------- */

/*h3のあしらい（葉っぱ）*/
h3 span{
  display: inline-block;
  width: 30px;
  margin-right: 5px;
}

/* ----------↓フォントサイズ↓----------*/
h2{
  padding: 50px;
  text-align: center;
  color: #fff;
}
h3{
  text-align: center;
  margin: 50px 0;
}
.fontsize_small{
  text-align: center;
}
/* ----------↑フォントサイズ↑ ----------*/

/* ----------↓タブ↓----------*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  padding:20px;
}
.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #B81649;
  display: block;
  order: -1;
}
.tab-label {
  color: White;
  background: #F7EDD9;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  padding: 10px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
}
.tab-label:not(:last-of-type) {
  margin-right: 5px;
}
.tab-content {
  width: 85%;
  margin: 0 auto;
  height: 0;
  overflow: hidden;
  opacity: 0;
  background-color:#F7EDD9;
  border-radius: 20px;
}
.tab-switch:checked+.tab-label {
  background: #B81649;
}
.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 15px;
  opacity: 1;
  transition: .5s opacity;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.tab-switch {
  display: none;
}

.tab-label {
  margin-bottom: 1rem;
  border-radius: 0;
  font-family: 'Kaisei Opti', serif;
}
.tab-label:not(:last-of-type) {
  margin-right: 0;
}
.tab-label {
  background: #F7EDD9;
  color: #B81649;
  border: 2px solid;
  border-left: 0;
}
.tab-label-1 {
  border-left: 2px solid #B81649;
  border-radius: 40px 0 0 40px;
}
.tab-label-3 {
  border-radius: 0 40px 40px 0;
}

.tab-switch:checked+.tab-label {
  background: #B81649;
  color: #fff;
  border-color: #B81649;
}
/*----------↑タブ↑----------*/


/*----------↓タブの中↓----------*/

/*共通部分*/
h4{
    font-size: 2rem;
    color: #B81649;
    margin-bottom: 10px;
    text-align: center;
}
.dotts_line{
  border-bottom: #B81649 dotted;
}
.room,.shikikin_content p{
  text-align: center;
}
.room_content,.seikatsu_content,.shikikin_content,.other_content,.option{
  margin: 50px auto;
}
.month{
  display: flex;
  flex-flow: column;
  justify-content: center;
}

/*部屋代*/
.room_price {
  margin: 50px auto;
}

/* 間取り図 */
.flex_madorizu{
  margin: 2vw 3vw 8vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.madorizu{
    padding: 0 10px;
    width: 50%;
}

/*------------↓↓↓間取り図の下の〇✕表示↓↓↓-------------*/

.grid-wrapper,.grid-wrapper2{
    width: 40%;
    display: grid;
    margin: 5px;
    line-height: 1.7;
}


.room{
    background-color: #ECB481;
    border-radius: 50vh;
    text-align: center;
    font-size: 2rem;
    padding: 5px 20px;
    margin-bottom: 5px;
    font-weight:bold;
}

.nyukyo{
    background-color: #D9D9D9;
    border-radius: 100vh;
    text-align: center;
    font-size: 2rem;
    padding: 5px 20px;
    margin-bottom: 5px;
    margin-right: 10px;
    font-weight:bold;
}

/*------------↓↓↓間取り図の下のグリッド↓↓↓-------------*/

.room_1{
    grid-column-start:1;
    grid-column-end:2;
    grid-row-start:1;
    grid-row-end:2;
}

.nyukyo_1{
    grid-column-start:2;
    grid-column-end:3;
    grid-row-start:1;
    grid-row-end:2;
}

/*生活費*/
.seikatsu_flex{
  display: flex;
  justify-content:space-around;
  margin: 50px 0;
}
.seikatsu_height{
  line-height: 3em;
}
/*----------↑タブの中↑----------*/

/*----------↓オプション↓----------*/
.content_option{
  padding: 50px;
}
.price_option{
  margin: 0 auto;
  padding: 30px;
  width: 80%;
}
.option_price_flex{
  display: flex;
  align-items:center;
  justify-content:space-between;
}
/*----------↑オプション↑----------*/


/*----------↓フッター↓----------*/

/*フッターのグラデーション*/
.bg_footer1{
  background: linear-gradient(#3F7550, #446F99);
}
/*----------↑フッター↑----------*/


/*----------TopB----------*/
#topBtn a {
  display: table-cell;
  width: 2em;
  height: 2em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 1em;
  line-height: 1;
  border-radius: 50%;
  background: #437BB3;
  behavior: url(PIE/PIE.htc);
  text-decoration: none;
  }

#topBtn a:before {
      content: '';
      width: 13px;
      height: 13px;
      border: 0;
      border-top: solid 3px #FFFBEB;
      border-right: solid 3px #FFFBEB;
      position: absolute;
      top: 48%;
      left: 28%;
      margin-top: -5px;
      transform: rotate(-45deg);
      }

#topBtn {
      position: fixed;
      bottom: 40px;
      right: 20px;
      margin: 0 auto;
      z-index: 200;
}
/*----------TopB----------*/
@media screen and (max-width:1016px) {
    /*間取り図*/
    .flex_madorizu{
      display: block;
    }
    .madorizu{
      width: 100%;
    }
    .grid-wrapper,.grid-wrapper2{
      width: 100%;
      margin-top: 20px;
    }
    .room{
      font-size: 1.5rem;
    }
    .nyukyo{
      font-size: 1.5rem;
    }  
}
/*--------↓レスポンシブ430以下--------*/
@media screen and (max-width:430px) {
  /*----------↓白の背景↓---------- */
  .box2,.box3{
    margin: 0 10px;
  }
  .box2{
    padding-top: 10px;
  }
  .price_bgc_white{
    margin: -5px 10px;
  }
  /* ----------↑白の背景↑---------- */

  /*----------ピンクの背景----------*/
  .tab-content {
    width: 100%;
  }
  .price_bgc_pink{
    width: 100%;
  }
  .content_option{
    padding: 20px 10px;
  }
  /*----------ピンクの背景----------*/

  /*↓h3のあしらい↓*/
  h3 span{
    display: inline-block;
    width: 20px;
    margin-right: 5px;
  }
  /*↑h3のあしらい↑*/

  /*----------↓フォントサイズ↓----------*/

  h3{
    font-size: 1.625rem;
  }/*部屋代、生活費etc*/
  body main p{
    font-size: 1.2rem;
  }
  .room_fontsize{
    font-size: 1rem;
  }/*家賃補助のところ*/
  .fontsize_small{
    text-align: center;
    font-size: 0.875rem;
  }/*※のところ*/
  .seikatsu_tittle_font,.option_font{
    font-size: 1.125rem;
  }/*生活費の文字*/
  .seikatsu_fontsize{
    font-size: 0.875rem;
    text-align: right;
  }/*生活費の朝・夕*/

  /*----------↑フォントサイズ↑----------*/

  /*----------↓タブ↓----------*/
  .tab-label {
    padding: 5px 0;
    font-size: 0.625rem;
  }
  .tab-wrap {
    padding: 20px 10px;
  }
  .tab-content {
    width: 100%;
    padding: 0px;
  }
  .tab-switch:checked+.tab-label+.tab-content {
    padding: 15px 0;
  }
  /*----------↑タブ↑----------*/

  /*----------↓タブの中↓----------*/

  /*共有*/
  .room_content,.room_price,.shikikin_content,.other_content,.option{
    margin: 30px auto;
  }
  .flex_madorizu{
    display: block;
  }
  /*生活費*/
  .seikatsu_flex{
    margin: 30px auto;
  }
  .seikatsu_content{
    margin: 50px 0;
  }
  .seikatsu_tittle{
    margin-right: 15px;
  }
  .seikatsu_price{
    margin-left: 15px;
  }
  .seikatsu_height{
    line-height: 4.5em;
  }/*生活費の項目と金額の高さ調整*/

  /*敷金*/
  .shikikin_content{
    margin: 30px;
  }

  /*その他*/
  .other_content{
    margin-bottom: 20px;
  }

  /*キリンとかの画像*/
  .tab_img{
    width: 80px;
    margin-left: auto;/*右寄せにする*/
    margin-bottom: 10px;
    margin-right: 10px;
  }
  /*キリンとかの画像*/

  /*----------↑タブの中↑----------*/

  /*----------↓オプション↓----------*/
  .price_option{
    padding: 15px;
    width: 100%;
  }
  .option_img{
    width: 40px;
  }
  /*----------↑オプション↑----------*/
  
}
/*--------↑レスポンシブ430以下↑--------*/


/*--------↓レスポンシブ431以上--------*/

@media screen and (min-width:431px) {
  /* ----------↓白の背景↓---------- */
  .box2,.box3{
    margin: 0 20px;
  }
  .price_bgc_white{
    margin: 0 20px;
  }
  /* ----------↑白の背景↑---------- */

  /*----------ピンクの背景----------*/
  .tab-content {
    width: 100%;
  }
  .price_bgc_pink{
    width: 100%;
  }
  .content_option{
    padding: 20px 10px;
  }
  /*----------ピンクの背景----------*/

  /*h3のあしらい（葉っぱ）*/
  h3 span{
    display: inline-block;
    width: 20px;
    margin-right: 5px;
  }

  /*----------↓フォントサイズ↓----------*/
  
  h3{
    font-size: 1.625rem;
  }/*部屋代、生活費etc*/
  body main p{
    font-size: 1.25rem;
  }
  .room_fontsize{
    font-size: 1rem;
  }/*家賃補助のところ*/
  .fontsize_small{
    text-align: center;
    font-size: 0.875rem;
  }/*※のところ*/
  .seikatsu_tittle_font,.option_font{
    font-size: 1.25rem;
  }/*生活費の文字とオプションの文字*/
  .seikatsu_fontsize{
    font-size: 0.875rem;
    text-align: right;
  }/*生活費の朝・夕*/

  /*----------↑フォントサイズ↑----------*/

  /*----------↓タブ↓----------*/
  .tab-label {
    padding: 5px 1px;
    font-size: 14px;
  }
  /*----------↑タブ↑----------*/

  /*----------↓タブ内↓----------*/
  /*生活費*/
  .seikatsu_height{
    line-height: 4em;
  }/*生活費の項目と金額の幅の調整*/

  /*キリンとかの画像*/
  .tab_img{
    width: 80px;
    margin-left: auto;/*右寄せにする*/
    margin-bottom: 10px;
    margin-right: 10px;
  }
  /*キリンとかの画像*/
  /*----------↑タブ内↑----------*/

  /*----------オプション----------*/
  .option_img{
    width: 50px;
  }
  /*----------オプション----------*/
}
/*--------↑レスポンシブ431以上↑--------*/



/*--------↓レスポンシブ600以上--------*/
@media screen and (min-width:600px) {
  /* ----------↓白の背景↓---------- */
  .box2,.box3{
    margin: 0 40px;
  }
  .price_bgc_white{
    margin: 0 40px;
  }
  /* ----------↑白の背景↑---------- */

  /*----------ピンクの背景----------*/
  .tab-content {
    width: 100%;
    margin: 0 30px;
  }
  .price_bgc_pink{
    width: 100%;
  }
  .content_option{
    padding: 20px 40px;
  }
  /*----------ピンクの背景----------*/

  /*h3のあしらい（葉っぱ）*/
  h3 span{
    display: inline-block;
    width: 30px;
    margin-right: 5px;
  }

  /*----------↓フォントサイズ↓----------*/
  h3{
    font-size: 2rem;
  }/*部屋代、生活費etc*/
  body main p{
    font-size: 1.75rem;
  }
  .room_fontsize{
    font-size: 1.25rem;
  }/*家賃補助のところ*/
  .fontsize_small{
    text-align: center;
    font-size: 1.25rem;
  }/*※のところ*/
  .seikatsu_tittle_font,.option_font{
    font-size: 1.5rem;
  }/*生活費の文字とオプションの文字*/
  .seikatsu_fontsize{
    font-size: 1.25rem;
    text-align: right;
  }/*生活費の朝・夕*/

  /*----------↑フォントサイズ↑----------*/

  /*----------↓タブ↓----------*/
  .tab-label {
    padding: 5px 1px;
    font-size: 18px;
  }
  /*----------↑タブ↑----------*/

  /*----------↓タブ内↓----------*/
  /*生活費*/
  .seikatsu_height{
    line-height: 3.4em;
  }/*行数の調整*/

  /*キリンとかの画像*/
  .tab_img{
    width: 100px;
    margin-left: auto;/*右寄せにする*/
    margin-bottom: 10px;
    margin-right: 10px;
  }
  /*キリンとかの画像*/
  /*----------↑タブ内↑----------*/

  /*----------↓オプション↓----------*/
  .option_img{
    width: 70px;
  }
  /*----------↑オプション↑----------*/

  /*----------↓TopB↓----------*/
  #topBtn {
    position: fixed;
    bottom: 50px;
    right: 20px;
    margin: 0 auto;
    z-index: 200;
    }

  #topBtn a {
    display: table-cell;
    width: 4em;
    height: 4em;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 1em;
    line-height: 1;
    border-radius: 50%;
    background: #437BB3;
    behavior: url(PIE/PIE.htc);
    text-decoration: none;
  }
    
  #topBtn a:before {
    content: '';
    width: 24px;
    height: 24px;
    border: 0;
    border-top: solid 3px #FFFBEB;
    border-right: solid 3px #FFFBEB;
    position: absolute;
    top: 48%;
    left: 29%;
    margin-top: -5px;
    transform: rotate(-45deg);
  }
    /*----------↓TopB↓----------*/


}
/*--------↑レスポンシブ600以上↑--------*/

/*--------↓レスポンシブ1000以上--------*/
@media screen and (min-width:1000px) {
  /*----------行間----------*/
  body main p{
    line-height: 50px;
  }
  /* ----------↓白の背景↓---------- */
  .box2,.box3{
    margin: 0 50px;
  }
  .price_bgc_white{
    margin: 0 50px;
    margin-top: -5px;
  }
  /* ----------↑白の背景↑---------- */

  /*----------ピンクの背景----------*/
  .tab-content {
    width: 100%;
    margin: 0 80px;
  }
  .price_bgc_pink{
    width: 100%;
  }
  .content_option{
    padding: 20px 100px;
  }
  /*----------ピンクの背景----------*/

  /*h3のあしらい（葉っぱ）*/
  h3 span{
    display: inline-block;
    width: 30px;
    margin-right: 5px;
  }

  /*----------↓フォントサイズ↓----------*/
  h2{
    font-size: 4vw;
  }
  h3{
    font-size: 40px;
  }/*部屋代、生活費etc*/
  body main p{
    font-size: 30px;
  }
  .room_fontsize{
    font-size: 24px;
  }/*家賃補助のところ*/
  .fontsize_small{
    text-align: center;
    font-size: 24px;
  }/*※のところ*/
  .seikatsu_tittle_font,.option_font{
    font-size: 30px;
  }/*生活費の文字とオプションの文字*/
  .seikatsu_fontsize{
    font-size: 24px;
    text-align: right;
  }/*生活費の朝・夕*/

  /*----------↑フォントサイズ↑----------*/

  /*----------↓タブ↓----------*/
  .tab-label {
    padding: 5px 1.5px;
    font-size: 24px;
  }
  /*----------↑タブ↑----------*/

  /*----------↓タブ内↓----------*/

  /*生活費*/
  .seikatsu_height{
    line-height: 3.5em;
  }/*行数の調整*/
  /*キリンとかの画像*/
  .tab_img{
    width: 150px;
    margin-left: auto;/*右寄せにする*/
    margin-bottom: 10px;
    margin-right: 10px;
  }

  /*----------↑タブ内↑----------*/

  /*----------↓オプション↓----------*/
  .price_option{
    width: 60%;
  }
  .option_img{
    width: 100px;
  }
  /*----------↑オプション↑----------*/
}
/*--------↑レスポンシブ1000以上↑--------*/

